Loading...
Searching...
No Matches
QGpgME::ADQueryJobPrivate Class Referenceabstract
Inheritance diagram for QGpgME::ADQueryJobPrivate:
[legend]
Collaboration diagram for QGpgME::ADQueryJobPrivate:
[legend]

## Public Member Functions

virtual ADQueryResult | execIt ()=0
Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

## Public Attributes

QString | m_filter
QStringList | m_attributes
ADQueryOptions | m_options = ADQueryOption::Default
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- adqueryjob_p.h